## dask-sphinx-theme 1.3.6

=== requirements.txt ===
sphinx_rtd_theme >= 0.5.2
