## dask-sphinx-theme 1.1.0

=== debian/changelog ===
dask-sphinx-theme (1.1.0-1) unstable; urgency=low

  * Initial packaging (Closes: #915981)

 -- Diane Trout <diane@ghic.org>  Sat, 08 Dec 2018 21:32:54 -0800
