=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 08 Dec 2018 21:32:54 -0800
export PYBUILD_NAME=dask-sphinx-theme
%:
	dh $@ --with python3 --buildsystem=pybuild
