=== debian/watch ===
# please also check http://pypi.debian.net/dask_sphinx_theme/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/dask_sphinx_theme/dask_sphinx_theme-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
