## dask-sphinx-theme 1.3.1

=== debian/changelog ===
dask-sphinx-theme (1.3.1-2ubuntu1) groovy; urgency=medium

  * Remove the need for html5shiv, which was dropped from
    sphinx-rtd theme, to avoid a FTBFS in dask

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 19 Oct 2020 17:22:07 +0000

dask-sphinx-theme (1.3.1-2) unstable; urgency=medium

  * add skip-custom-js.patch (Closes: #954623) Upstream included a
    custom.js reference that they don't use but dh_sphinxdoc checks for
    and finds is missing.  So avoid the dh_sphinxdoc error by removing it
    from the template
  * remove executable flag from an embedded icon file.

 -- Diane Trout <diane@ghic.org>  Wed, 25 Mar 2020 21:54:14 -0700

dask-sphinx-theme (1.3.1-1) unstable; urgency=medium

  [ Diane Trout ]
  * d/watch: Use https protocol.
  * Fix debian/watch url
  * New upstream release

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Diane Trout <diane@ghic.org>  Tue, 03 Mar 2020 21:09:13 -0800
