=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: dask-sphinx-theme
-Maintainer: Diane Trout <diane@ghic.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                python3-all,
                python3-setuptools,
