## dask-sphinx-theme 1.3.6

=== debian/changelog ===
dask-sphinx-theme (1.3.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Diane Trout ]
  * Update to debhelper-compat 13.
  * Add node-html5shiv to build dependencies
  * Update Standards-Version to 4.6.0. No changes needed
  * New upstream version
  * Refresh patches

 -- Diane Trout <diane@ghic.org>  Sat, 18 Sep 2021 16:05:08 -0700
