=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod a-x debian/python3-dask-sphinx-theme/usr/lib/python3/dist-packages/dask_sphinx_theme/static/images/favicon.ico
