## dask-sphinx-theme 3.0.3

=== debian/changelog ===
dask-sphinx-theme (3.0.3-1) unstable; urgency=medium

  [ Debian Janitor]
  * Update standards version to 4.6.2, no changes needed.

  [ Diane Trout ]
  * New upstream release.
  * Provide local copies of fonts instead of depending on a CDN

 -- Diane Trout <diane@ghic.org>  Wed, 11 Jan 2023 21:43:21 -0800

dask-sphinx-theme (2.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.

  [ Diane Trout ]
  * New upstream release
  * Remove skip-custom-js.patch, no longer needed.

 -- Diane Trout <diane@ghic.org>  Fri, 11 Mar 2022 19:10:23 -0800
