=== debian/changelog ===
dask-sphinx-theme (3.0.5-3) unstable; urgency=medium

  * Team upload.
  * This is team managed on DPT Salsa, sync Maintainer tag
  * Trim d/rules with new shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 11:13:32 +0100

dask-sphinx-theme (3.0.5-2) unstable; urgency=medium

  * Add disable-google-tag-manager.patch Prevents google tag manager from
    being included in documentation built from this theme.

 -- Diane Trout <diane@ghic.org>  Sat, 26 Aug 2023 14:44:45 -0700

dask-sphinx-theme (3.0.5-1) unstable; urgency=medium

  [ Diane Trout ]
  * New upstream release

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- Diane Trout <diane@ghic.org>  Thu, 10 Aug 2023 10:39:00 -0700
