=== debian/control ===
Source: dask-sphinx-theme
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Diane Trout <diane@ghic.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 fonts-inconsolata,
 fonts-inter,
 node-html5shiv,
 python3-all,
 python3-setuptools,
 python3-sphinx-rtd-theme,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/dask-sphinx-theme
Vcs-Git: https://salsa.debian.org/python-team/packages/dask-sphinx-theme.git
Homepage: https://github.com/dask/dask-sphinx-theme/

Package: python3-dask-sphinx-theme
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Dask theme for Sphinx
 This is the official Sphinx theme for Dask documentation.  It extends the
 sphinx_rtd_theme project, but adds custom styling and a navigation bar to
 additional Dask subprojects.
