=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dask-sphinx-theme

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_fixperms:
	chmod a-x debian/python3-dask-sphinx-theme/usr/lib/python3/dist-packages/dask_sphinx_theme/static/images/favicon.ico

execute_before_dh_auto_install:
	mkdir -p debian/python3-dask-sphinx-theme/usr/lib/python3/dist-packages/dask_sphinx_theme/static/fonts
