## dask-sphinx-theme 4.0.0

=== docs/requirements.txt ===
sphinx-click
sphinx-copybutton
sphinx-remove-toctrees
sphinx_autosummary_accessors
sphinx-tabs
sphinx-design
