=== debian/changelog ===
dask-sphinx-theme (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Add pybuild-plugin-pyproject, python3-hatchling to Build-Dependency
    change python3-sphinx-rtd-theme to python3-sphinx-book-theme
    remove python3-setuptools
  * Add disable-hatch-vcs.patch to not try to generate version from
    the nonexistant git repository

 -- Diane Trout <diane@ghic.org>  Thu, 22 Jan 2026 19:50:58 -0800
