=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  fonts-inconsolata,
  fonts-inter,
  node-html5shiv,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
- python3-sphinx-rtd-theme,
+ python3-hatchling,
+ python3-sphinx-book-theme,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dask-sphinx-theme
 Vcs-Git: https://salsa.debian.org/python-team/packages/dask-sphinx-theme.git
